---
- name: Add Flathub Repository
  community.general.flatpak_remote:
    name: flathub
    state: present
    method: user
    flatpakrepo_url: https://flathub.org/repo/flathub.flatpakrepo

- name: Install Flatpak Packages
  community.general.flatpak:
    name: "{{ item }}"
    state: present
    method: user
  loop: "{{ flatpak_packages }}"
